<template>
  <cr-popup
    v-model="showAuthXyqb"
    get-container="body"
    round
    closeable
    position="bottom"
    class="auth"
  >
    111
  </cr-popup>
</template>

<script>
import { mapState, mapActions } from "vuex";
export default {
  name: "AuthFromXyqb",
  data() {
    return {};
  },
  computed: {
    ...mapState(["showAuthXyqb"])
  },
  methods: {
    ...mapActions(["setShowAuthXyqb"])
  }
};
</script>

<style lang="less" scoped>
@import "../style/var.less";
</style>
